@media only screen and (max-width: 480px) {

div #sadrzaj {
	width:320px !important;
}
}


@media only screen and (min-width: 481px) and (max-width: 768px) {

div #sadrzaj {
	width:450px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {

div #sadrzaj {
	width:750px !important;
}

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {

div #sadrzaj {
	width:970px !important;
}


}

@media only screen and (min-width: 1200px) {

div #sadrzaj {
	width:1170px !important;
}


}